1.1.4 problems

Discussion in 'iPod touch Hacks' started by ironman, Jun 1, 2008.

  1. ironman macrumors newbie

    Joined:
    Jun 1, 2008
    #1
    my ipod touch is currently running 1.1.4 and im trying to jailbreak so i downloaded the restore for 1.1.1. when i shift click the restore and select 1.1.1 it says extracting file and after thats done it says unexpected error has occured and makes me restore to 1.1.4 any help would be greatly appreciated.
     
  2. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #2
    if you want to jailbreak 1.1.4 you do not need to go to 1.1.1 just restore to 1.1.4 and use either iLiberty or ziphone
     
  3. ironman thread starter macrumors newbie

    Joined:
    Jun 1, 2008
    #3
    thanks could you give me the address for those
     
  4. donaldj macrumors 6502

    donaldj

    Joined:
    Feb 26, 2008
    Location:
    Ontario, Canada
    #4
    Google, my friend.

    ziphone.org
    george.insideiphone.com/index.php/iliberty/
     
  5. Hawkeye411 macrumors 68000

    Hawkeye411

    Joined:
    Jun 6, 2007
    Location:
    Canada EH!!!
    #5
    Yea I just ZiPhoned my 16gb Touch 1.1.4. Worked great!!
     

Share This Page